<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/itemButtonDetails" android:title="Details"></item>
    <item android:id="@+id/itemButtonCall" android:title="Appeler"></item>
    <item android:id="@+id/itemButtonSendMail" android:title="Envoyer mail"></item>
</menu>